Version: 1.0 Plugin Update Date: 05 / 06 / 2019

  • New PHP v7.3 compatibility added;
  • Fixed [PHP v7.3] – Warning: count(): Parameter must be an array or an object that implements Countable in modeltheme-framework/init.php on line 746;

Note: Reinstall the plugin “ModelTheme Framework”, in order to get rid of the error.